/*******************************************************************************
 * FoxAnimNotify_ThrowGrenade generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNotify_ThrowGrenade extends AnimNotify_Scripted
    editinlinenew
    collapsecategories
    hidecategories(Object);

event Notify(Actor Owner, AnimNodeSequence AnimSeqInstigator)
{
    local Pawn P;
    local FoxWeapon_GrenadeBase Grenade;

    P = Pawn(Owner);
    // End:0xB0
    if((P != none) && P.Weapon != none)
    {
        Grenade = FoxWeapon_GrenadeBase(P.Weapon);
        // End:0xB0
        if(Grenade != none)
        {
            Grenade.AnimNotifyThrow();
        }
    }
    //return;    
}
